html.bx-ios body{
	background: none !important;
	height: auto;
}
/* html.bx-ios body:before{
	content: "";
	z-index: -1;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: cover;
	background-position: center top;
} */

.b-switcher_tab table[class^="b-score_table"] td span b {
    font-weight: bold;
}

.b-switcher_tab table[class^="b-score_table"] td {
    padding: 5px 7px !important;
}

.b-score_table_cover tr {
	font-weight: bold;
}

.b-short_block.s-regular:nth-child(2) .m-west table tr:nth-child(n+10) td span b, .b-short_block.s-regular:nth-child(4) .m-west table tr:nth-child(n+10) td span b, .b-short_block.s-regular:nth-child(3) table tr:nth-child(n+18) td span b {
	font-weight: 700;
}

.b-short_block.s-regular:nth-child(2) .m-west table tr:nth-child(n+10) td, .b-short_block.s-regular:nth-child(4) .m-west table tr:nth-child(n+10) td, .b-short_block.s-regular:nth-child(3) table tr:nth-child(n+18) td, .b-switcher_tab table[class^="b-score_table"] td {
	color: #212D8D !important

}